langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - drupal8_w3css_theme
id: drupal8_w3css_theme_messages
theme: drupal8_w3css_theme
region: highlighted
weight: -50
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
